    /*
 Theme Name:     Braunschweig Guide
 Theme URI:      
 Description:    Braunschweig Guide
 Author:         DXMedia
 Author URI:     
 Template:       hello-elementor
 Version:        1.0
*/
    /* =Theme customization starts here
------------------------------------------------------- */
    
     :root {
        --braunschweig-blue: #0D2F83;
        --braunschweig-yellow: #F1E300;
        --braunschweig-grey: #313535;
        --braunschweig-red: #E10019;
    }
    
    .braunschweig_header {
        position: relative;
    }
    
    .braunschweig_header::after {
        content: "";
        background-color: #313535B3;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0%;
        transition: height 0.5s ease-out;
    }
    
    .braunschweig_header.scrolled::after {
        height: 100%;
        transition: height 0.5s ease-out;
    }
    
    span.text_no_fill {
        background: linear-gradient(#ffffff, #ffffff) right no-repeat, #ffffff00;
        background-size: 100% 100%;
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        transition: 0.5s ease-out;
    }
    
    span.text_no_fill.fill_animated {
        background-size: 0% 100%;
    }
    
    .fill_animate_headline {
        h2 {
            background: linear-gradient(#ffffff, #ffffff) left no-repeat, #313535;
            background-size: 0% 100%;
            background-clip: text;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            transition: 0.5s ease-out;
        }
        h2.fill_animated {
            background-size: 100% 100%;
        }
    }
    
    .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
        display: flex;
        gap: 5px;
        align-items: flex-start;
        label {
            line-height: 1;
        }
    }
    
    .braunschweig_header_menu {
        .menu-item::before {
            content: "";
            width: 100%;
            height: 1px;
            background-color: var(--braunschweig-yellow);
            position: absolute;
            bottom: 0;
            left: 0;
            opacity: 0;
            transform: translateY(5px);
            transition: all 0.3s ease-in-out;
        }
        .menu-item:hover {
            a {
                color: var(--braunschweig-yellow) !important;
            }
        }
        .menu-item:hover::before {
            content: "";
            width: 100%;
            height: 1px;
            background-color: var(--braunschweig-yellow);
            position: absolute;
            bottom: 0;
            left: 0;
            opacity: 1;
            transform: translateY(-5px);
            transition: all 0.3s ease-in-out;
        }
        .sub-menu .menu-item a {
            color: var(--braunschweig-grey) !important;
        }
        .sub-menu .menu-item:hover {
            background-color: var(--braunschweig-grey) !important;
        }
        .sub-menu .menu-item:hover a,
        .sub-menu .menu-item a.elementor-item-active {
            color: var(--braunschweig-yellow) !important;
        }
        .sub-menu .menu-item:hover::before {
            display: none;
        }
    }
    
    .braunschweig_header_menu_mobile {
        .elementor-item::before {
            content: "";
            width: 100%;
            height: 1px;
            background-color: var(--braunschweig-red);
            position: absolute;
            bottom: 0;
            left: 0;
            opacity: 0;
            transform: translateY(5px);
            transition: all 0.3s ease-in-out;
        }
        .menu-item:hover {
            a {
                color: var(--braunschweig-red);
            }
        }
        .elementor-item:hover::before {
            content: "";
            width: 100%;
            height: 1px;
            background-color: var(--braunschweig-red);
            position: absolute;
            bottom: 0;
            left: 0;
            opacity: 1;
            transform: translateY(-5px);
            transition: all 0.3s ease-in-out;
        }
    }
    
    .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
        .wpml-ls-current-language a {
            color: var(--braunschweig-yellow) !important;
        }
        li:first-child a {
            border-right: 1px solid white;
        }
        li {
            a {
                padding: 0px 5px;
                display: flex;
            }
            a:hover {
                color: var(--braunschweig-yellow) !important;
            }
        }
    }
    /* SUPERSAAS BOOKING */
    
    #widget_root {
        font-family: "Poppins", Sans-serif;
        .month table {
            border-collapse: unset !important;
        }
        .month tbody,
        .weekCont,
        .monthCont {
            background-color: transparent !important;
        }
        h1 {
            font-family: "Poppins", Sans-serif !important;
            font-size: 35px;
            font-weight: 900;
            line-height: 1;
            text-transform: uppercase;
            padding: 20px;
            background-color: #313535;
            color: white;
        }
        td.past {
            background-color: rgb(195, 195, 195) !important;
            opacity: 1 !important;
        }
        .bcol1.busy {
            background-color: #4CAF50 !important;
        }
        .month td {
            border-color: transparent !important;
        }
        .bcol1 {
            cursor: pointer !important;
            background-color: #E53935 !important;
        }
        td a {
            border: none !important;
        }
        td.selectd {
            outline: 2px solid #313535 !important;
            outline-offset: -2px;
            box-shadow: none !important;
        }
        thead.e {
            display: none;
        }
        .calendar_view_slots_wrapper tbody tr {
            margin: 20px 0px;
            display: flex;
            justify-content: center;
            background: #313535;
            color: white;
            padding: 20px;
            font-weight: 700;
            font-size: 20px;
        }
        tr * {
            border-top: none !important;
        }
        span.ym.cc3 {
            color: var(--braunschweig-grey);
        }
        tr.dayhead,
        tr.nr td.hd {
            color: white;
            background-color: #313535;
            border: none !important;
        }
        .cb3 {
            font-family: 'Barlow';
            font-size: 16px;
            font-weight: 400;
            line-height: 25px;
            background-color: #313535;
            border-radius: 0;
            padding: 10px 15px;
            border: 1px solid #313535;
            text-transform: lowercase;
            margin-left: auto;
        }
        .cb3:hover,
        .cb3.disabled {
            background-color: transparent;
            color: #313535;
        }
        #monthnav h2,
        .wrap>h2 {
            margin: 0;
            display: flex;
            flex-direction: row-reverse;
            justify-content: flex-end;
            align-items: center;
        }
        a.i-r2,
        a.i.i-l2 {
            color: #313535;
        }
        a.i.i-l2 {
            order: 5;
        }
        td.lt:before {
            content: "Jetzt buchen: " !important;
        }
    }
    
    #ss_modal_1 {
        .bttn {
            font-family: 'Barlow';
            font-size: 16px;
            font-weight: 400;
            line-height: 25px;
            background-color: var(--braunschweig-blue);
            border-radius: 0;
            padding: 10px 15px;
            border: 1px solid var(--braunschweig-blue);
            text-transform: lowercase;
        }
    }
    
    #reservation {
        .userform .bttn {
            background-color: var(--braunschweig-blue) !important;
        }
    }
    
    @media only screen and (max-width: 1024) {
        .braunschweig_header_menu_mobile {
            a {
                justify-content: flex-end !important;
            }
            .menu-item::before {
                display: none;
            }
            .menu-item:hover {
                a {
                    color: white !important;
                }
            }
        }
    }
    
    @media only screen and (max-width: 767px) {
        .braunschweig_header_menu_mobile {
            a {
                justify-content: flex-end !important;
            }
            li.menu-item {
                overflow: hidden;
            }
            .elementor-item:focus {
                background-color: transparent !important;
            }
            /* .menu-item::before {
                display: none;
            }
            .menu-item:hover {
                a {
                    color: white !important;
                }
            } */
        }
    }